
CREATE TABLE HCL_CODE 
    ( 
     HCODE_ID NUMBER (18)  NOT NULL , 
     PARENT_HCODE_ID NUMBER (18) , 
     LCD_ID NUMBER (18)  NOT NULL , 
     H_ID NUMBER (18)  NOT NULL , 
     LEVEL_ID NUMBER (18) 
    )  
;

ALTER TABLE HCL_CODE 
    ADD CONSTRAINT HCL_CODE_PK PRIMARY KEY ( HCODE_ID )
;
